{
  "name": "ts-frontend-starter",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "serve": "webpack-dev-server --open",
    "build": "webpack --config webpack.config.js"
  },
  "keywords": [],
  "author": "embarq",
  "license": "MIT",
  "dependencies": {
    "ajax": "0.0.4",
    "rxjs": "5.5.6"
  },
  "devDependencies": {
    "awesome-typescript-loader": "3.4.1",
    "clean-webpack-plugin": "0.1.17",
    "copy-webpack-plugin": "4.3.1",
    "css-loader": "0.28.9",
    "extract-text-webpack-plugin": "3.0.2",
    "html-webpack-plugin": "2.30.1",
    "raw-loader": "0.5.1",
    "style-loader": "0.19.1",
    "typescript": "2.6.2",
    "webpack": "3.10.0",
    "webpack-dev-server": "2.11.1"
  }
}
